# default values
all:
   storage:
      #segmentation files
      uploads: "/Users/gautierthibault/Sites/thd/web/uploads/"
      format: ".csv"
    
   player:
     videoPath: "http://localhost/thd/web/videos/"

#dev:
